<p>add-account works!</p>


<div class="p-fluid p-grid">

    <div class="p-field p-col-6">
      <span class="p-float-label p-input-icon-left">
        <i class="pi pi-user"></i>
        <input
                [(ngModel)]="Libelle"
                id="Libelle "
                pInputText
                type="text"
        />
        <label for="Libelle">Libelle</label>
      </span>

    </div>
    <div class="p-field p-col-6">

    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-user"></i>
      <input
              [(ngModel)]="banq_nom"
              id="banq_nom"
              pInputText
              type="text"
      />
      <label for="banq_nom">banq_nom</label>
    </span>
    </div>
</div>

<div class="p-fluid p-grid">
    <div class="p-field p-col-12  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-phone"></i>
      <input
              [(ngModel)]="banq_IBAN"
              id="banq_IBAN"
              pInputText
              style="width: 10"
              type="text"
      />
      <label for="banq_IBAN">banq_IBAN</label>
    </span>
    </div>
    <div class="p-field p-col-7  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-send"></i>
      <input [(ngModel)]="Devise" id="Devise" pInputText type="text"/>
      <label for="Devise">Devise</label>
    </span>
    </div>

    <div class="p-field p-col-5  ">
    <span class="p-float-label">
      <input
              [(ngModel)]="banq_bic"
              id="contact_fact"
              pInputText
              type="text"
      />
      <label for="banq_bic">banq_bic</label>
    </span>
    </div>
</div>
